

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* Body styles*/
body{
	background-image: url(../img/rrp6-bkg-cover.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
	background-color: #000000;
}

/* Header styles */
.unlogo{
	background: url(../img/black50.png) repeat;
	background:rgba(0,0,0,0.50);
	}
.headercontainer {
	color:#ffffff;
	margin-bottom:3em;
	}
.headercontainer h1{
	font-size:350%;
	margin-bottom:0;
	font-weight:bolder;
	padding-top: 30px;
	}
.headercontainer h2{
	margin-top: 0;
	}

.intro{
	color:#FFFFFF;
	margin-bottom:2em;
	}
.accordioncontainer{
	margin-bottom:1.5em;
	}
.panel-default>.panel-heading {
	color: #ffffff;
	background: url(../img/white05.png) repeat;
	background: rgba(255,255,255,0.05);
	border-color: rgba(255,255,255,0.20);
	background-image:none;
}
.panel{
	background: rgba(255,255,255,0.05);
	background: url(../img/white05.png) repeat;
	color: #ffffff;
	border: 1px solid rgba(255,255,255,0.20);
	}
.panel-default>.panel-heading+.panel-collapse .panel-body {
border-top-color: rgba(255,255,255,0.20);
}
.panel-group .panel-heading+.panel-collapse .panel-body {
border-top: 1px solid rgba(255,255,255,0.20);
}
.panel-title a {
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
}
.panel-title a{
	text-decoration:none;
	background: rgba(255,255,255,0.25);
	background: url(../img/white25.png) repeat;
	color: #ffffff;
	}
.panel-title a.collapsed{
	text-decoration:none;
	background: rgba(255,255,255,0.05);
	background: url(../img/white05.png) repeat;
}
	
.panel-title a:hover{
	text-decoration:none;
	background: rgba(255,255,255,0.15);
	background: url(../img/white15.png) repeat;
	}
.panel-body a, .panel-body a:hover{
	color: #ffffff;
	}
.intro{
	text-shadow: 2px 2px rgba(0,0,0,0.52);
	}















